### Button Settings

Name
Action type
openHAB Item
Command value
Alternate command value
Navigation type
Dashboard URL
Dashboard
URL
Open in
Current tab New tab New window

#### Label

Font size

#### Icons

Backdrop Icon
Center backdrop horizontally
Icon
Size
px
Icon left of label instead of below
Icon replaces text

#### Value

Show the item's state value Show an item's state value
openHAB Item
Active state
Font size
Unit (suffix)
Format
Use server-provided format if available
Layout
Value right of label instead of below
Background color
Label color
Value color
Background color
Label color
Value color
Inactive Label
State
Active
State